Bug 1252523 - [QE] Add formatting to RunAs Login Module description
[QE] Add formatting to RunAs Login Module description
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.4.0
Unspecified Unspecified
unspecified Severity low
: post-GA
: EAP 6.3.4
Assigned To: sgilda
FIlip Bogyai
https://access.stage.redhat.com/docum...
: Documentation, EasyFix, Triaged
Depends On:
Blocks: 1233012
  Show dependency treegraph
 
Reported: 2015-08-11 11:39 EDT by FIlip Bogyai
Modified: 2015-12-01 00:53 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-20 08:58:07 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description FIlip Bogyai 2015-08-11 11:39:45 EDT
Book: Login Module Reference
Revision: n_1575841_login-module-reference_version_6.4_edition_1.0_release_0-revision_6701191
Section: 9. RUNAS LOGIN MODULE

In description of RunAs login module these words represent literal values: "run as"  and should be highlighted for better readability as it is in previous version of Security documentation.

Suggestions for improvement:
Add some formatting to these words in login module descriptions.
Comment 2 sgilda 2015-08-18 13:21:13 EDT
See previous comment.
Comment 3 FIlip Bogyai 2015-08-25 05:02:16 EDT
Verified in revision "n_1601531_login-module-reference_version_6.4_edition_1.0_release_0-revision_6840221" of https://access.stage.redhat.com/documentation/en/red-hat-jboss-enterprise-application-platform/version-6.4/login-module-reference

Note You need to log in before you can comment on or make changes to this bug.